
libre-mesh firmware - Task # 1

Status: Closed Priority: Normal

Author: Nicolás Echániz Category:

Created: 05/13/2013 Assignee:

Updated: 10/20/2013 Due date:

Subject: Test network architecture proof of concept

Description

Manually create configurations to test the architecture.

History

#1 - 05/13/2013 08:06 pm - Nicolás Echániz

- Tracker changed from Bug to Task

#2 - 07/19/2013 03:27 pm - Gui Iribarren

- Target version changed from lime-beta to sprint-201306

#3 - 10/18/2013 12:06 pm - Nicolás Echániz

- Status changed from New to Resolved

#4 - 10/20/2013 09:02 am - Gui Iribarren

- Status changed from Resolved to Closed
